# Modern CV

A port of the [Awesome-CV](https://github.com/posquit0/Awesome-CV) Latex resume template in [typst](https://github.com/typst/typst).

## Requirements

You will need the `Robot` and `Source Sans Pro` fonts installed on your system or available somewhere. You can download them from the following links:

- [Roboto](https://fonts.google.com/specimen/Roboto)
- [Source Sans Pro](https://github.com/adobe-fonts/source-sans-pro)

See `typst fonts --help` for more information on configuring fonts for `typst` that are not installed on your system.

### Usage

:construction:
